IntlCalendar::clear
IntlCalendar::createInstance
IntlCalendar
PHP Manual

# IntlCalendar::__construct

Private constructor for disallowing instantiation

### Description

private IntlCalendar::__construct ( void )

A private constructor for disallowing instantiation with the new operator.

Call IntlCalendar::createInstance instead.

### Parameters

This function has no parameters.

### Return Values

No value is returned.